## ruby-inherited-resources 1.9.0

=== debian/changelog ===
ruby-inherited-resources (1.9.0-2) unstable; urgency=medium

  * Add salsa-ci.yml
  * Use --gem-install option (Closes: #929407, #929407)
  * Use --gem-install option
  * Update d/control wrt cme
  * Add d/upstream/metadata

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Fri, 27 Sep 2019 02:02:16 +0530

ruby-inherited-resources (1.9.0-1) unstable; urgency=medium

  * Initial release (Closes: #929288)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 21 May 2019 02:30:06 +0530
