=== debian/control ===
Source: ruby-inherited-resources
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-actionpack (<< 2:5.3),
               ruby-actionpack (>= 2:4.2),
               ruby-has-scope,
               ruby-railties (<< 2:5.3),
               ruby-railties (>= 2:4.2),
               ruby-responders
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-inherited-resources
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-inherited-resources.git
Homepage: https://github.com/activeadmin/inherited_resources
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-inherited-resources
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-actionpack (<< 2:5.3),
         ruby-actionpack (>= 2:4.2),
         ruby-has-scope,
         ruby-railties (<< 2:5.3),
         ruby-railties (>= 2:4.2),
         ruby-responders,
         ${misc:Depends}
Description: Speeds up development by making controllers inherit all restful actions
 Inherited Resources speeds up development by making your controllers inherit
 all restful actions so you just have to focus on what is important. It makes
 your controllers more powerful and cleaner at the same time.
 .
 In addition to making your controllers follow a pattern, it helps you to write
 better code by following fat models and skinny controllers convention.
