## ruby-inherited-resources 1.11.0

=== debian/changelog ===
ruby-inherited-resources (1.11.0-4) unstable; urgency=medium

  * Team upload
  * Source-only upload for testing migration

 -- Pirate Praveen <praveen@debian.org>  Thu, 06 Aug 2020 17:38:26 +0530

ruby-inherited-resources (1.11.0-3) unstable; urgency=low

  * Team upload

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Pirate Praveen <praveen@debian.org>  Tue, 04 Aug 2020 17:43:02 +0530

ruby-inherited-resources (1.11.0-2) unstable; urgency=medium

  * Team upload
  * Update dependency on rails

 -- Sruthi Chandran <srud@debian.org>  Wed, 05 Feb 2020 16:31:36 +0100

ruby-inherited-resources (1.11.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.11.0

 -- Sruthi Chandran <srud@debian.org>  Wed, 05 Feb 2020 16:11:50 +0100
