=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                gem2deb,
-               ruby-actionpack (<< 2:5.3),
+               ruby-actionpack (<< 2:6.1),
                ruby-actionpack (>= 2:4.2),
                ruby-has-scope,
-               ruby-railties (<< 2:5.3),
+               ruby-railties (<< 2:6.1),
                ruby-railties (>= 2:4.2),
                ruby-responders
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-inherited-resources
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-inherited-resources.git
 Homepage: https://github.com/activeadmin/inherited_resources
@@ -23,10 +23,10 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-actionpack (<< 2:5.3),
+         ruby-actionpack (<< 2:6.1),
          ruby-actionpack (>= 2:4.2),
          ruby-has-scope,
-         ruby-railties (<< 2:5.3),
+         ruby-railties (<< 2:6.1),
          ruby-railties (>= 2:4.2),
          ruby-responders,
          ${misc:Depends}
