=== debian/watch ===
version=3
https://gemwatch.debian.net/inherited_resources .*/inherited_resources-(.*).tar.gz
