## ruby-inherited-resources 1.13.0

=== debian/changelog ===
ruby-inherited-resources (1.13.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Adds Rail 6.1 support.
  * d/control (Build-Depends): Adjust allowed rails versions. Add
    ruby-activemodel, ruby-minitest, ruby-mocha, and
    ruby-rails-controller-testing for tests.
    (Standards-Version): Bump to 4.6.0.
    (Depends): Remove interpreter and use ${ruby:Depends}.
  * d/copyright (Copyright): Add team.
  * d/ruby-tests.rake: Add and enable tests.
  * d/rules: Install upstream changelog.
  * d/watch: Use github sources.
  * d/patches/Disable-bundler-and-unpackaged-gems.patch: Add patch.
    - Drop the usage of bundler and unpackaged gems from the tests.
  * d/patches/series: Enable patch.
  * d/upstream/metadata: Update URLs.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 29 Nov 2021 07:41:35 +0100
